mod2opus(1)

Name
mod2opus — wrapper for tracker module/MIDI to Opus transcoding

Syntax
mod2opus file...

Description
Most if not all mobile players ("MP3 player", "smartphone") still cannot do tracker modules or MIDI, but need a regular premixed file.

This program wrapper converts such files (.mod, .xm, .it, etc.) to Opus using Timidity++ or XMP. (For MIDI, timidity's presence is required.)

See also
hxtools(7)